Subject: Re: [ANN] New kernels, gmac, airport, usb...

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 3 Jul 2000 14:55:41 +0200

>
>Bugger.  I was hoping to use my airport - but I don't think I'll be
allowed to
>turn off security on our corporate wireless net ;)

What I do is to configure the station to accept only the HW MAC address
of my card.

>I wonder if apple would be willing to let this out??  Probably not...
>Does MacOS X support WEP yet?  Perhaps I should have a look through there.

MacOS X does have a driver but it's not open sourced.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/